<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[When I ... home, I put on the radio.]]></sentence>
			<audio>templates/content/section_14/ex_01/assets/audio_01.mp3</audio>
			<options>
				<option answer="correct">get</option>
				<option>got</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She ... unhappy because of having too much work.]]></sentence>
			<audio>templates/content/section_14/ex_01/assets/audio_02.mp3</audio>
			<options>
				<option>is</option>
				<option answer="correct">was</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... poor, but very well educated.]]></sentence>
			<audio>templates/content/section_14/ex_01/assets/audio_03.mp3</audio>
			<options>
				<option answer="correct">are</option>
				<option>were</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Although only a minority ... for him, he's a powerful figure in politics.]]></sentence>
			<audio>templates/content/section_14/ex_01/assets/audio_04.mp3</audio>
			<options>
				<option>vote</option>
				<option answer="correct">voted</option>	
			</options>
		</question>
		<question>
			<sentence><![CDATA[I ... really hard, so I hope to get a bonus.]]></sentence>
			<audio>templates/content/section_14/ex_01/assets/audio_05.mp3</audio>
			<options>
				<option>work</option>
				<option answer="correct">worked</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... beautifully and are favourites to win the competition.]]></sentence>
			<audio>templates/content/section_14/ex_01/assets/audio_06.mp3</audio>
			<options>
				<option answer="correct">dance</option>
				<option>danced</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[John's not very good at football, although he ... throughout the winter.]]></sentence>
			<audio>templates/content/section_14/ex_01/assets/audio_07.mp3</audio>
			<options>
				<option answer="correct">plays</option>
				<option>played</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He ... to both his parents and his teachers.]]></sentence>
			<audio>templates/content/section_14/ex_01/assets/audio_08.mp3</audio>
			<options>
				<option>lies</option>
				<option answer="correct">lied</option>
			</options>
		</question>
		</questions>
</exercise>